<!--
title: Why no GRUB customizer?
description: Bugs. Bugs everywhere
published: true
date: 2023-02-18T19:09:30.506Z
tags: grub, customizer
editor: ckeditor
dateCreated: 2021-04-10T18:31:23.452Z
-->

<p>GRUB customizer is broken beyond repair. We received a lot of complaints about broken GRUB after using this program, so this software is officially unsupported in Garuda. If you still have it on your computer - purge it and learn to edit your GRUB config. <a href="https://wiki.archlinux.org/index.php/GRUB">Arch wiki</a> and <a href="https://wiki.gentoo.org/wiki/GRUB2">Gentoo wiki</a> pages for your needs.</p>
